@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500&display=swap');

html {
	font-family: 'Noto Sans JP', sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 1.2px;
	color:#111;
	line-height:1.85em;
	text-align:justify;
 	text-justify:distribute;
}

body { 
	background: url("../img/bg01.png");
}

.wrapper {
	width:1200px;
	margin: 0 auto;
}

.bg02 {
	background: url(../img/bg02.png) repeat-x;
}

.bg03 {
	background: url(../img/bg03.png) repeat-x;
}

/* -------------------------------------------------------------- 
header
-------------------------------------------------------------- */
header {
	
}
div#logo {
	width:260px;
	float:left;
}
div#logo img { margin-top:17px; }

header #pcnav {
	width:940px;
	float:right;
}
header #pcnav ul li a {
	width:129px;
	height:97px;
	float:left;
	display:block;
	text-indent: -9999px;
}

header #pcnav ul li.nav01 a { background: url(../img/navi01.png); }
header #pcnav ul li.nav02 a { background: url(../img/navi02.png); }
header #pcnav ul li.nav03 a { background: url(../img/navi03.png); }
header #pcnav ul li.nav04 a { background: url(../img/navi04.png); }
header #pcnav ul li.nav05 a { background: url(../img/navi05.png); }
header #pcnav ul li.nav06 a { background: url(../img/navi06.png); }

header #pcnav ul li.nav01 a:hover { background: url(../img/navi01_hover.png); }
header #pcnav ul li.nav02 a:hover { background: url(../img/navi02_hover.png); }
header #pcnav ul li.nav03 a:hover { background: url(../img/navi03_hover.png); }
header #pcnav ul li.nav04 a:hover { background: url(../img/navi04_hover.png); }
header #pcnav ul li.nav05 a:hover { background: url(../img/navi05_hover.png); }
header #pcnav ul li.nav06 a:hover { background: url(../img/navi06_hover.png); }

#toprightmenu {
	width:166px;
	float:right;
	text-align: right;
}

#toprightmenu img {
	margin-bottom:0px;
}

#toprightmenu span {
	background: #8e2937;
	text-align:center;
	font-size:0.7em;
	padding:8px 2px;
}

#toprightmenu span a {
	color:#FFF;
	text-decoration: none;
}
#toprightmenu .en {
	clear: both;
	width:60px;
	float: right;
	background: #FF6600;
	text-align: center;
	font-size:0.7em;
	margin:0 0 10px 0;
	padding:0 10px;
}
#toprightmenu .en  a {
	color:#FFF;
	text-decoration: none;
}
#toprightmenu .smenu { margin-top:7px; }

.topsearch {
	width:460px;
	float:right;
}

.topcomment { width:740px; float:left; font-size:0.75em; color:#336600; }


/*トップページ内「新着情報」
---------------------------------------------------------------------------*/
#new {
	background:#FFF;
	border:1px solid #3a4f11;
}

#new dl {
    margin:10px;
}
#new dt {
	color:#056CA6;
    font-weight:bold;
}
#new dt:before {
  font-family: "Font Awesome 5 Free";
  content: '\f02b';
  font-weight: 900;
	color:#056CA6;
	padding-right:8px;
}

#new dd {
	padding:5px 0 5px 15px;
	line-height: 1.4em;
	margin-bottom:10px;
}

h2.news {
    background-color:#3a4f11;
    padding:10px 5px;
    color:#FFF;
    font-weight:500;
    font-size:1.2em;
    font-family: "Noto Sans Japanese";
}

h2.chiki {
    background-color:#C4935D;
    font-weight: 900;
	color:#712204;
    padding:10px 15px;
    border-top:3px double #663300;
    border-right:1px solid #663300;
    border-left:1px solid #663300;
    margin-right:5px;
}
h2.chiki:before {
    font-family: "Font Awesome 5 Free";
  content: '\f083';
  font-weight: 900;
    font-size:1.5em;
	color:#712204;
	padding-right:8px;
}

h3.attention {
	background-color:#F30;
	color:#FFF;
	text-align:center;
	padding:10px;
	margin:10px 0;
	font-weight:bold;
	font-size:1.15em;
	border:3px double #C00;
}

h3.lightup {
	border-radius: 20px;
	background: #d9534f;
	color:#FFFFFF;
	font-size:1.4em;
	padding:10px 20px;
	margin:15px 0;
}

/* パンくずリスト
---------------------------------------------------------------------------*/
#breadcrumb {
	
}
#breadcrumb ul li {
	float:left;
	background:url("../img/listmark05.png") no-repeat 5px 9px;
	padding:0 0 0 20px;
	color:#111;
	font-size:0.8em;
}
#breadcrumb ul li.home {
	background:none;
	padding-left:0;
    /*margin-left:-20px;*/
}
#breadcrumb ul li a {
	color:#663300;
	text-decoration: none;
}
#breadcrumb ul li a:hover {
	color:#FF6633;
}

/* 見出し
-----------------------------------------------------------------　*/
h2.h2style01 {
	border-bottom:5px solid #3a4f11;
	padding:15px 0;
	font-size:1.6em;
	color:#3a4f11;
	margin-bottom:15px;
	font-weight:300;
	/*font-family: "Noto Sans Japanese";*/
	clear: both;
}

h3.h3style01 {
position: relative;
color: #333333;
	/*font-family: "Noto Sans Japanese";*/
text-shadow: 0 0 2px white;
	margin:15px;
	clear: both;
}
h3.h3style01:before {
content: "";
position: absolute;
background: #9de5ff;
width: 50px;
height: 50px;
border-radius: 50%;
top: 50%;
/* border: dashed 1px white; */
left: -15px;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
z-index: -1;
}

h3.h3style02 {
color: #6cb4e4;
	font-size:1.2em;
	font-weight:600;
	margin-bottom:15px;
padding: 0.5em;
border-top: solid 2px #6cb4e4;
border-bottom: solid 2px #6cb4e4;
background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}

h3.h3style03 {
  border-bottom: solid 8px #4A7927;
  position: relative;
    margin-bottom:15px;
    font-size:1.2em;
	font-weight:500px;
    color:#2E6009;
    padding:10px 0;
}

h3.h3style03:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 8px #51AA0F;
  bottom: -8px;
  width: 15%;
}

h4.h4style01 {
  border-bottom: solid 8px #2D475E;
  position: relative;
    margin-bottom:15px;
    font-size:1.2em;
	font-weight:500px;
    color:#2D475E;
    padding:10px 0;
}

h4.h4style01:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 8px #81A4C2;
  bottom: -8px;
  width: 15%;
}

h4.h4style02 {
    border-bottom:1px solid #666;
    padding:6px 0 6px 6px;
}

/* 区切りボックス
--------------------------------------------------------------　*/
.box1 {
	float:left;
	width:580px;
	margin:10px 10px 10px 0;
	border:1px solid #CCC;
	background-color: #FFF;
}

.box2 {
	float:left;
	width:888px;
	margin:10px 10px 10px 0;
	border:1px solid #CCC;
	background-color: #FFF;
}

.box3 {
	float:left;
	width:955px;
	margin:10px 10px 10px 0;
}

.box1_last {
	float:left;
	width:235px;
	margin:10px 0;
}

.box1 img, .box1_last img { display:block; }

.box1 p a, .box1_last p a { color:#111; font-size:0.85em; margin:10px; text-decoration: underline; }

/*　お知らせ　*/

.oshirasetbl {
	margin:10px 5px 10px 0;
}
.oshirasetbl th {
	padding:8px;
	border-bottom:1px solid #039;
	border-left:5px solid #039;
    color:#039;
	font-weight:bold;
    background-color:#E1F8FF;
}
.oshirasetbl td {
	padding:8px;
	border-bottom:1px solid #039;
	background-color:#FFF;
}

.oshirasetbl2 {
	margin:10px 5px 10px 0;
}
.oshirasetbl2 th {
	padding:8px;
	border:1px solid #936;
    color:#936;
	font-weight:bold;
    background-color:#FDE7FE;
	text-align:center;
}
.oshirasetbl2 td {
	padding:8px;
	border:1px solid #936;
	background-color:#FFF;
}

/* 紅葉状況 */
ul.koyolist {
	margin:20px;
	border:3px solid #F93;
	padding:8px;
	background-color:#FFFFFD;
}
ul.koyolist li {
	width:190px;
	float:left;
	text-align:center;	
}
ul.koyolist li span {
	font-size:1.2em;
	font-weight:bold;
	color:#930;
}

/*　イベント　*/
ul.eventul {
	border-left:1px solid #003300;
	border-right:1px solid #003300;
	border-bottom:1px solid #003300;
	padding:10px;
	background-color:#E1FED3;
	margin-top:-15px;
}
ul.eventul li {
	padding:5px;
	line-height:1.8em;
	color:#111;
	border-bottom:1px dotted #b5b5b5;
}
ul.eventul li.sato {
	background-color:#9C6;
	color:#330;
	border:2px solid #FFF;
}

ul.eventul li.satolist {
	text-indent:14px;
	background-color:#FFF;
	background:url(../img/mark_green.gif) no-repeat 6px 12px #FFFEEE;
}
ul.eventul li.sunday {
	background-color:#FFD2E9;
	color:#C36;
	border:2px solid #FFF;
}
ul.eventul li.sundaylist {
	text-indent:18px;
	background-color:#FFF;
	background:url(../img/mark_flower.gif) no-repeat 3px 8px #FFF7FB;
}
ul.eventul2 {   /*  手づくり教室一覧表示  */
	padding:5px;
	border:1px solid #C36;
	background-color:#FCEEFD;
}
ul.eventul2 li {
	padding:5px;
	line-height:1.8em;
	color:#111;
	border-bottom:1px dotted #b5b5b5;
}
ul.eventul2 li.sunday {
	background-color:#FFD2E9;
	color:#C36;
	border:2px solid #FFF;
}
ul.eventul2 li.sundaylist {
	text-indent:18px;
	background-color:#FFF;
	background:url(../img/mark_flower.gif) no-repeat 3px 8px #FFF7FB;
}

/* 秋保地域情報テーブル */
.chikitbl {
	background-color:#E3FDDF;
	width:100%;
}
.chikitbl td {
	padding:8px 3px;
	text-align:left;
	font-size:13px;
}
.chikitbl img {
	padding:3px;
	border:1px solid #CCC;
	background-color:#FFF;
}

.chikibox {
	border-bottom:1px solid #663300;
	border-left:1px solid #663300;
	border-right:1px solid #663300;
	padding:10px;
	margin-right:5px;
}

dl.cdl {  
	width:650px;  
}  
dl.cdl dt {  
	float:left;  
	width:70px;
	padding:5px;  
	clear:left;  
	color:#360;
	font-weight:bold;
	background-image:none;
	text-align:center;
	background-color:#EAFFE6;
	border:1px solid #360;
}  
dl.cdl dd {  
	width:550px;  
	margin-left:85px;  
	padding:15px 5px 5px 5px;  
}

/* インタビュー
--------------------------------------------------------------　*/
.interviewbox {
	float:left;
	width:450px;
	padding:12px;
    position: relative;
    margin-bottom:80px;
}

.interviewbox img:hover {
    opacity: 0.6;
filter: alpha(opacity=60);
-moz-opacity:0.6;
}

.interviewbox .profilebox1{
    position: absolute;
    width:380px;
    padding:10px;
    top:290px;
    left:35px;
    background-color:#DCF4FA;
    z-index: 999999;
    border-top:5px solid #16849c;
    border-bottom:1px solid #16849c;
}

.interviewbox .profilebox2{
    position: absolute;
    width:300px;
    height:140px;
    padding:10px;
    top:350px;
    left:25px;
    background-color:#FBD4FD;
    z-index: 999999;
    border-top:5px solid #AA2DA7;
    border-bottom:1px solid #AA2DA7;
}

.syokushu1 {
    padding:5px;
    color:#16849c;
	font-weight:900;
	font-size:1.2em;
}
.syokushu2 {
    border:1px solid #CCC;
    background-color:#A61A94;
    padding:3px 10px;
    color:#FFF;
    text-align: center;
    border-radius: 3px;
}

.interviewbox .profilebox1 .graduate , .interviewbox .profilebox2 .graduate {
    padding-top:5px;
    margin-top:10px;
    border-top:1px dotted #083039;
    font-size:0.85em;
}

#interviewmidashi {
	width:100%;
	height:500px;
    position: relative;
}

#interviewmidashi.takahashi {
    background: url("../work/img/bg_takahashi.jpg");
}
#interviewmidashi.takeyama {
    background: url("../work/img/bg_takeyama.jpg");
}
#interviewmidashi.sugimoto {
    background: url("../work/img/bg_sugimoto.jpg");
}
#interviewmidashi.takatsuki {
    background: url("../work/img/bg_takatsuki.jpg");
}
#interviewmidashi.sasaki {
    background: url("../work/img/bg_sasaki.jpg");
}
#interviewmidashi.shoji {
    background: url("../work/img/bg_syoji.jpg");
}
#interviewmidashi.hayasaka {
    background: url("../work/img/bg_hayasaka.jpg");
}

/* お立ち寄りスポット
--------------------------------------------------------------　*/
.imgbox {
    float:left;
	width:465px;
}
.imgbox p {
	padding:5px 10px 5px 10px;
	background-color:#9FD2B1;
}

.shokaibox {
	float:right;
	width:480px;
}
.shokaibox dl  {
    
}
.shokaibox dl dt {
    background:url("../img/listmark05.png") no-repeat 5px 12px;
	border-bottom:2px solid #444;
	color:#444;
	padding:5px 5px 5px 20px;
}
.shokaibox dl dd {
    padding:10px 0 10px 20px;
}

/* 宿泊施設コメント
--------------------------------------------------*/
.commentbox {
    border-radius: 5px;
    border:1px solid #CCC;
    padding:15px 15px 15px 90px;
    margin:10px;
    background:url("../tabi/img/commenticon.png") no-repeat 7px top #E6E6E6;
    line-height: 1.6em;
    
}
.navwrap { width:55%; margin:0 auto; }
.navwraps { width:41%; margin:0 auto; }
.navul {
	margin:20px auto;
    width:95%;
    float:left;
}
.navul li {
	float:left;
	margin-right:15px;
	padding:20px;
    background-color:#CFEDD4;
    border:1px solid #CCC;
}
.navul li.nolink {
    background-color: #E7E4E4;
    color:#999;
}
.navul li.last { margin-right:0; }

.navul2 {
	text-align: right;
}
.navul2 ul {
	width:100px;
}
.navul2 li {
	float:left;
	margin-right:15px;
	padding:20px;
}

.ichiran {
	width:600px;
	height:300px;
	margin:15px auto;
	border-radius: 10px;
	background: url("../tabi/img/bg_ichiran.jpg") no-repeat top left;
	padding-top:100px;
}

/* パンフレット
--------------------------------------------------*/
.courseul {
	margin:15px 0;
}
.courseul li {
	width:225px;
	text-align:center;
	float:left;
	margin:10px 3px;
	font-weight:800;
}

.courseul li img {
	margin-top:10px;
	padding:3px;
	border:1px solid #CCC;
}
.courseul li span.color01 { color:#305c31; }
.courseul li span.color02 { color:#642320; }
.courseul li span.color03 { color:#66753d; }
.courseul li span.color04 { color:#00456f; }
.courseul li span.color05 { color:#61211f; }
.courseul li span.color06 { color:#81bd9a; }
.courseul li span.color07 { color:#476f8c; }
.courseul li span.color08 { color:#129681; }
.courseul li span.color09 { color:#801630; }
.courseul li span.color10 { color:#1fb2e5; }
.courseul li span.color11 { color:#b6ad45; }
.courseul li span.color12 { color:#f19ca7; }
.courseul li span.color13 { color:#62241f; }
.courseul li span.color14 { color:#8fc31f; }
.courseul li span.color15 { color:#65b054; }
.courseul li span.color16 { color:#FF6600; }
.courseul li span.color17 { color:#BC7210; }
.courseul li span.color18 { color:#990033; }

/*　名木一覧
----------------------------------------*/
.meibokutbl {
	margin:15px auto;
}
.meibokutbl th {
	padding:2px;
	border:1px solid #b5b5b5;
	background-color:#FBE3C8;
	color:#444;
	text-align:center;
	font-size:13px;
}
.meibokutbl th a {
	color:#930;
}
.meibokutbl td {
	padding:8px;
	border:1px solid #b5b5b5;
	background-color:#FFFFEE;
	text-align:center;
}
.meibokutbl th.blank, .meibokutbl td.blank {
	border:none;
	background-color:inherit;
}
#meibokubox div.setsumei {
	width:500px;
	float: left;
}
#meibokubox img {
	float: right;
}

/*　イベント明細内スタイル　*/
.eventmeisaibox {
	margin:10px 10px 20px 10px;
	padding:10px;
	border-top:3px solid #f07810;
	border-bottom:1px solid #f07810;
	background-color: #FFF;
}
.eventmeisaibox h3 {
	background:#fd5f00;
	border-bottom:1px dotted #F90;
	color:#FFF;
	font-size:1.2em;
	font-weight:bold;
	padding:10px;
	margin-bottom:15px;
}
.eventmeisaibox h3 span {
	font-size:0.85em;
	font-weight:normal;
}
.eventmeisaibox img {
	float:right;
	border:1px solid #CCC;
	border-radius: 5px;
	padding:2px;
	margin-left:8px;
}

/*--------------------------------
PAGE TOP
---------------------------------*/
#page-top {
z-index: 9999;
bottom: 15px;
text-align: right;
}

#page-top a:hover {
text-decoration: none;	
-moz-opacity: 0.6;
opacity: 0.6;
}

/*--------------------------------
ページネーション
---------------------------------*/
.pager .pagination {
  text-align: center;
}

.pager .pagination li {
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  background:#184B72;
  width: 50px;
  height: 50px;
  text-align: center;
  position: relative;
  border-radius: 5px;
}


.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  color: #fff;
  text-decoration: none;
}

.pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active{
  color: #000;
  background: #ccf;
  border-radius: 5px;
    position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 103%;
}


/* -------------------------------------------------------------- 
footer
-------------------------------------------------------------- */
footer {
	background: url(../img/bg05.png) top left;
	clear: both;
	padding-top:20px;
	border-top:5px solid #3a4f11;
}

#flogo {
	letter-spacing:normal;
	font-size:0.8em;
}

.fcon {
	background-color: #dfe8ff;
}

#pagetop {
	text-align:right;
	margin-right:20px;
}

.footer_left { width: 300px; float: left; }
.footer_right { width: 900px; float: right; }　/*　width: 840px; float: right; padding-left:60px;　*/

ul.flist {
	margin-top:15px;
}
ul.flist li {
	float:left;
	padding:5px 0 5px 10px;
	font-size:0.9em;
	line-height: 1.8em;
	width:260px;
}
ul.flist li a {
	font-weight:normal;
	text-decoration: none;
	color:#474747;
}
ul.flist li h2 {
	color:#1d3777;
	background:url("../img/star_blue.png") no-repeat 2px 2px;
	padding-left:30px;
	border-bottom:1px solid #CCC;
	font-size:1.05em;
}

ul.flist li li {
	float:none;
	padding:5px 0 0 40px;
	background:url("../img/listmark05.png") no-repeat 18px 10px;
}

.footer_access a {
	font-size:0.8em;
	text-align: center;
	padding:5px;
	background-color:#DF8717;
	color:#FFF;
	border-radius: 3px;
}
.fbpolicy a {
	font-size:0.8em;
	text-align: center;
	padding:5px;
	background-color: #42578d;
	color:#FFF;
	letter-spacing: normal;
	border-radius: 3px;
}
.policy a {
	font-size:0.8em;
	text-align: center;
	padding:5px;
	background-color: #1F8C41;
	color:#FFF;
	letter-spacing: normal;
	border-radius: 3px;
}
.kyogikai a {
	font-size:0.8em;
	text-align: center;
	padding:5px;
	background-color: #ff585d;
	color:#FFF;
	letter-spacing: normal;
	border-radius: 3px;
	margin-top:20px;
}
.address {
	font-size:0.9em;
	margin-bottom:10px;
	color:#474747;
}
.copy { 
	font-size:0.8em;
	text-align:center;
	padding:10px 0 5px 0;
	clear:both;
	color:#FFF;
	width:100%;
	background:#3a4f11;
}


/* 下層メニュー
--------------------------------------------------------------　*/
ul.lowmenu {
	
}

ul.lowmenu li {
	border-bottom:1px dotted #222;
	padding:15px 0 15px 25px;
	background:url(../../common/img/listmark10.png) no-repeat 10px 23px #FFF;
	font-size:1.1em;
}

ul.lowmenu li.gairai {
	padding:15px 0 15px 35px;
	background: url(../../common/img/listmark11.png) no-repeat 20px 22px #FFF;
}

ul.lowmenu li.last {
	border-bottom:none;
}

ul.lowmenu li.active {
	background-color:#DBECFA;
	color:#5972B1;
}


/* その他
--------------------------------------------------------------　*/
ul.bnrlist li{
	margin-bottom:10px;
}
ul.bnrlist li img {
	margin:0 auto;
}
ul.bnrlist li.kanren {
	 position: relative;/*相対位置*/
  padding-left: 1.2em;/*アイコン分のスペース*/
  line-height: 1.8;
	color:#2B64A8;
	font-weight:bold;
	border-bottom:3px dotted #2B64A8;
}
ul.bnrlist li.kanren:before {
	font-family: "Font Awesome 5 Free";
  content: "\f02e";/*アイコンのユニコード*/
  position: absolute;/*絶対位置*/
  font-size: 1em;/*サイズ*/
  left: 0;/*アイコンの位置*/
  top: 0;/*アイコンの位置*/
  color: #5ab9ff; /*アイコン色*/
}
ul.bnrlist li.kanrenlink {
	border:1px solid #CCC;
	background-color:#FFF;
	padding:3px 8px;
}

.voicettl {
	color:#FF6600;
	font-size:1.2em;
	font-weight:bold;
	margin:15px;
}

p.kensyubun {
	margin:15px;
}
p.kensyubun:first-letter{
    font-size: 3em;
    line-height: 1;
    float: left;
	color:#1d3777;
}

td.hinamatsuri {
	background: url("../img/hinamatsuri.png") no-repeat center right 5px #FCECFB;
	color:#CC65A1;
}
td.sotsuen {
	background:url("../img/sotsuen.png") no-repeat center right 5px #FCECFB;
	color:#CC65A1;
}

.photoul { width:800px; margin: 0 auto; }
.photoul li {
	width:380px;
	margin:10px;
	float:left;
	text-align: center;
}

.web-font-bg 
{
  position: relative;
  color: #fff;
  text-align: center;
  line-height: 100px;
  font-size: 1.8em;
  background-color: #1da1f3;
  z-index: 1;
}
.web-font-bg:before 
{
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -50px;
  content: '\f556';
  color: #71c9f8;
  font-size: 100px;
  font-family: fontAwesome;
  z-index: -1;
}

.pageback {
    border-bottom:2px solid #1C5B15;
    color:#1da1f3;
    font-size:0.85em;
    width:200px;
    margin:20px auto;
    text-align: center;
}
.pageback a { color:#1C5B15; }
.pageback a:hover { color:#7EAD85; }
.pageback:hover {
    border-bottom:2px solid #BEBEBE;
}

.nopc { display:none; }
.ghospital { margin-top:10px; }
.chosei01 { width:570px;}

.shadowbox {
	border:1px solid #999;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
background: #ffffff;
box-shadow: 0 1px 3px #d3d3d3;
-webkit-box-shadow: 0 1px 3px #d3d3d3;
-moz-box-shadow: 0 1px 3px #d3d3d3;
	padding:8px;
	margin:5px;
}

.mapbox {
	width:90%;
    margin:15px auto;
    padding:5px 5px 0 5px;
	background:#FFF;
    text-align: center;
    border-radius: 5px;
	border:1px solid #CCC;
}

.maplink {
	float:right;
	width:100px;
    padding:5px;
	margin-top:-15px;
	background:#35722E;
    text-align: center;
}
.maplink a { color:#FFF; }

.youtube iframe {
    margin:15px auto;
    border:1px solid #CCC;
    padding:4px;
    background: #FFF;
}

.prizetbl {
    width:95%; 
    margin:15px auto;
}
.prizetble th, td {
    padding:10px;
    border-bottom:1px dotted #666666;
}
.prizetbl th {
    text-align: center;
    color:#FFFFFF;
    font-size:1.5em;
    padding:10px 20px;
    width:10%;
}
.prizetbl th.tokusho { background:#E8222D; }
.prizetbl th.a { background:#1F6ED4; }
.prizetbl th.b { background:#266A2E; }
.prizetbl th.c { background:#E95D22; }

.prizetbl td.prize {
    font-size:1.4em;
    width:80%;
}
.prizetbl td.prize span {
    font-weight:bold;
    color:#FF3B1D;
}
.yokotbl {
	width:95%;
	margin:15px auto;
}
.yokotbl , .yokotbl  td, .yokotbl  th{
	border: 1px solid #636363;
	line-height: 2;
	padding: 10px 20px;
}

.yokotbl td{
	background-color:#FFF;
}

.yokotbl th{
	width: 17%;
	text-align: center;
	background:url("../img/webdiza_blue.gif");
}

/* キャンペーン応募フォーム
-----------------------------------------------*/
h2.has-text-align-center {
    border-radius: 20px;
	background: #d9534f;
	color:#FFFFFF;
	font-size:1.4em;
	padding:10px 20px;
	margin:15px 0;
    text-align: center;
}
.nyuryoku { padding:10px; font-size:1.2em; }
.soshinbtn {
    padding:10px;
}
.oubotbl {
    width:95%;
    margin:30px auto;
}
.oubotbl th, .oubotbl td {
    border:1px solid #555;
}
.oubotbl th {
    padding:10px;
    background:#FFF5C3
        
}
.oubotbl td span.small {
    font-size:0.85em;
}
.oubotbl select {
    font-size:1.2em;
  font-family: inherit;
  padding: 10px;
}
.wpcf7 input[type="submit"] {
width:60%;
    margin:20px auto;
padding:15px;
border-radius:10px;
-webkit-border-radius: 10px;  
-moz-border-radius: 10px;
border: none;
box-shadow: 0 3px 0 #ddd;
background: #98dd6c;
transition: 0.3s;
    font-size:1.5em;
    color:#33655b;
}
.wpcf7-submit:hover {
background: #a4dd6c;
transform: translate3d(0px, 3px, 1px);
-webkit-transform: translate3d(0px, 3px, 1px);
-moz-transform: translate3d(0px, 3px, 1px);
}
.screen-reader-response {
    text-align: center;
    color:#DB2B39;
}